/* heading
--------------------------------------------------------- */
@media screen and (min-width: 768px) {
    .heading-campaign {
        margin-bottom: 16px;
    }
}

/* block
--------------------------------------------------------- */
.block-sns-share {
    margin: 0 auto 24px;
}
.block-mainvisual .mainvisual-title {
    margin-bottom: 8px;
}
@media screen and (min-width: 768px) {
    .block-mainvisual .mainvisual-title {
        margin: 0 auto 8px;
    }
}
.block-mainvisual .text-note {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 6.5vw;
    text-align: left;
}
@media screen and (min-width: 768px) {
    .block-mainvisual .text-note {
        padding: 0 4vw;
    }
}
.block-entry .entry-inner {
    padding: 16px 32px 32px;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-inner {
        padding: 32px;
    }
}
.block-entry .entry-navigation {
    gap: 0;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation {
        flex-wrap: wrap;
        gap: 40px;
    }
}
.block-entry .entry-navigation-button {
    margin: 32px auto 0;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-button {
        flex: 1 1 40%;
        min-width: 0;
        margin: 24px 0 0;
    }
}
.block-entry .entry-navigation-button.login {
    margin: 8px auto 0;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-button.login {
        margin: 0 auto;
    }
}
.block-entry .entry-navigation-button.charge {
    margin-top: 48px;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-button.charge {
        margin-top: 40px;
    }
}
.block-entry .entry-navigation-button.charge .entry-navigation-button-bubble {
    max-width: 220px;
}
.block-entry .entry-navigation-button.disabled {
    margin: 32px auto 0;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-button.disabled {
        margin: 24px 0 0;
    }
}
.block-entry .entry-navigation-button.ended {
    margin: 32px auto 0;
    background: #d5d5d5;
    color: #949494;
    pointer-events: none;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-button.ended {
        margin: 24px 0 0;
    }
}
.block-entry .entry-navigation-button-bubble {
    top: -32px;
    border: none;
    background: none;
    font-size: 13px;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-button-bubble {
        width: 100%;
        max-width: 320px;
        border: 2px solid #1c2b50;
        background: #fff;
    }
}
.block-entry .entry-navigation-button-bubble::before,
.block-entry .entry-navigation-button-bubble::after {
    display: none;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-button-bubble::before,
    .block-entry .entry-navigation-button-bubble::after {
        display: block;
    }
}
.block-entry .entry-navigation-button + .text-note {
    padding: 0 2vw;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-button + .text-note {
        padding: 0 0 0 16px;
    }
}
.block-entry .entry-navigation-plus {
    max-width: 30px;
    margin: 8px auto 0;
    padding-bottom: 0;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-plus {
        margin: 0;
        padding-bottom: 24px;
    }
}
.block-entry .entry-navigation-advance {
    display: block;
    padding: 8px 0 56px;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-advance {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 0 16px;
        width: 100%;
        padding: 40px 0;
    }
}
.block-entry .entry-navigation-advance img {
    display: block;
    max-width: 30px;
    margin: 8px auto;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-advance img {
        margin: 0;
        padding-bottom: 0;
    }
}
.block-entry .entry-navigation-advance.navigation-advance-login {
    padding: 0;
}
.block-entry .entry-navigation-advance.navigation-advance-login .entry-navigation-button {
    margin-top: 16px;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-advance.navigation-advance-login .entry-navigation-button {
        margin-top: 0;
    }
}
.block-entry .entry-navigation-advance.navigation-advance-ended {
    margin: 0;
}
.block-entry .entry-navigation-advance.navigation-advance-entered {
    padding: 8px 0 40px;
}
.block-entry .entry-navigation-advance.navigation-advance-entered button {
    margin: 32px auto 0;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-advance.navigation-advance-entered button {
        margin: 32px 0 0;
    }
}
.block-entry .entry-navigation-advance.disabled {
    margin: 32px auto 0;
    background: #d5d5d5;
    color: #949494;
    pointer-events: none;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-advance.disabled {
        margin: 0;
    }
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-guest {
        gap: 0;
    }
}
.block-entry .entry-navigation-guest .entry-navigation-button {
    margin-top: 16px;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-guest .entry-navigation-button {
        margin-top: 0;
    }
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-actions {
        gap: 16px;
    }
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-entered {
        gap: 16px;
        margin-top: 24px;
    }
}
.block-entry .entry-navigation-entered .entry-navigation-button.disabled {
    margin: 32px auto 0;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-entered .entry-navigation-button.disabled {
        margin: 0;
    }
}
.block-entry .entry-text {
    margin: 0 auto 16px;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-text {
        margin: 0 auto 24px;
    }
}
@media screen and (min-width: 768px) {
    .block-entry.charge-detail .entry-navigation-button {
        margin-top: 0;
    }
}
@media screen and (min-width: 768px) {
    .block-entry .text-note {
        max-width: 996px;
        margin: 0 auto;
        padding: 0 4vw;
        text-align: left;
    }
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow {
        gap: 88px 0;
    }
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow > li {
        width: 100%;
        padding: 32px;
    }
}
.block-steps .steps-flow > li:nth-child(1) {
    padding-bottom: 0;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow > li:nth-child(1) {
        padding-bottom: 32px;
    }
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow > li:nth-child(2) {
        margin-top: 0;
    }
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow-advance {
        display: flex;
        justify-content: center;
    }
}
.block-steps .steps-flow-plus {
    display: none;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow-plus {
        display: block;
        margin: 0 24px;
        padding-bottom: 24px;
    }
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow-image {
        margin-bottom: 0;
    }
}
.block-steps .steps-flow-image img {
    width: 100%;
    max-width: 311px;
}
.block-steps .steps-flow .text-note:last-child {
    max-width: 311px;
    margin: 0 auto;
    padding: 0 5vw;
    text-align: left;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow .text-note:last-child {
        max-width: 100%;
        margin: 0;
        padding: 0;
        text-align: center;
    }
}
.block-steps .steps-flow .link-text.anchor {
    font-size: 14px;
}
.block-introduction {
    padding-bottom: 0;
}
.block-introduction .introduction-texts {
    margin-bottom: 48px;
}
@media screen and (min-width: 768px) {
    .block-introduction .introduction-texts {
        margin-bottom: 32px;
    }
}
.block-example::before,
.block-example::after {
    content: none;
}
.block-example .example-inner .heading-campaign {
    margin-bottom: 0;
}
.block-example .example-graph {
    margin-bottom: 16px;
    padding: 16px 8px 0 24px;
}
@media screen and (min-width: 768px) {
    .block-example .example-graph {
        margin: -32px auto 8px;
        padding: 0 24px;
    }
}
.block-example .example-link {
    color: #f02;
}
@media screen and (min-width: 768px) {
    .block-example .example-link:hover::before {
        border-color: #fff;
    }
    .block-example .example-link:hover::after {
        background-color: #f02;
    }
}
.block-example .example-link::after {
    border-color: #f02;
}
.block-example .example-link::before {
    border-bottom-color: #f02;
    border-left-color: #f02;
}
@media screen and (min-width: 768px) {
    .block-charge-method::after {
        background: none;
    }
}
.block-charge-method .charge-method-howto {
    margin-bottom: 32px;
}
@media screen and (min-width: 768px) {
    .block-charge-method .charge-method-howto {
        margin: 32px auto 40px;
        padding: 16px 80px 40px;
    }
}
@media screen and (min-width: 768px) {
    .block-charge-method .charge-method-howto-tab {
        padding-bottom: 0;
    }
}
@media screen and (min-width: 768px) {
    .block-charge-method .charge-method-howto-tab::before {
        bottom: 5px;
    }
}
@media screen and (min-width: 768px) {
    .block-charge-method .charge-method-howto-tab::after {
        bottom: 5px;
    }
}
@media screen and (min-width: 768px) {
    .block-charge-method .charge-method-howto-tab-button {
        padding: 24px 12px 8px;
    }
}
@media screen and (min-width: 768px) {
    .block-charge-method .charge-method-howto-scroll {
        padding-top: 40px;
    }
}
@media screen and (min-width: 768px) {
    .block-section.attention::before {
        top: -64px;
        right: -32px;
        transform: rotate(-10deg);
    }
}
.block-section.campaigns {
    margin-bottom: 48px;
    border-radius: 32px;
}
@media screen and (min-width: 768px) {
    .block-section.campaigns {
        margin-bottom: 56px;
        padding: 64px 48px 48px;
    }
}
@media screen and (min-width: 768px) {
    .block-section.campaigns .heading-campaign {
        margin-bottom: 64px;
    }
}